/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */





.header .logo {
	max-width: 140px;
	text-align: center;
	margin:0 auto;
	display: block;
}

.header .logo img {
	text-align: center;
}



#nav {
	width:100%;
	margin:0;
}

.wrapper {
	background-size: cover;
}

@media only screen and (max-width: 767px) {

        /*gomage checkout*/
    .glc .gcheckout-right-col { width: 100% !important; }
    .glc .methods .shipping-methods { width: 100% !important; }
    .glc .methods #gcheckout-payment-methods {  width: 100% !important; }
    .glc .address { width: 100% !important; }
    .glc .review .data-table th { display: table-cell !important; }

}


@media (min-width: 980px) {
	#nav {
		width:835px;
		float:right;
	}

	.header .logo img {
		text-align: center;
		position: absolute;
		z-index: 99999;
		width: 164px;
		top: 65px;
		left: -40px;
}

	.cms-page-view .main {
		padding-top:100px;
	}

	.gomage-checkout-onepage-index .main {
		padding-top:100px;
	}

	.col2-right-layout .col-main,
	.col-left {
		padding-top:10px;
	}

	.breadcrumbs {
		padding-left:120px;
	}


	.cms-page-view .main .breadcrumbs {
		width:100%;
		float:left;
		padding:0;
	}



}

@media (min-width: 1280px) {
	#nav {
		width:993px;
		float:right;
	}

	.header .logo img {
		text-align: center;
		position: absolute;
		z-index: 99999;
		width: 240px;
		top: -10px;
		left: -40px;
}

	.cms-page-view .main {
		padding-top:100px;
	}

	.col2-right-layout .col-main,
	.col-left {
		padding-top:50px;
	}

	.breadcrumbs {
		padding-left:200px;
	}

	.cms-page-view .main .breadcrumbs {
		width:100%;
		float:left;
	}


}


/* Products
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Product labels
-------------------------------------------------------------- */

/*
.sticker.new {
	background-color:#555;
	color:#fff;
}
.sticker.sale {
	background-color:orange;
	color:#fff;
}
*/

/* Stock indicator on product page (configurable products):
icon background color
-------------------------------------------------------------- */
/*
a.availability-only span.icon { background-color:orange; }
*/


/* Miscellaneous
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Drop-down caret */
/*
.caret {
	opacity:1;
	filter:alpha(opacity=100);
}
*/
